<!--	HOME PAGE STYLES	-->
BODY {font-family:Arial, Helvetica, sans-serif;}
font.maincontenttext {font-family:times;font-size:12px}
font.product {font-family:arial;font-weight:bold;font-size:18px}

.bread-crumb {
	padding: 0 0 0 40px;	
}

.bread-crumb a.bc-step,
.bread-crumb span.bc-step {
	padding-right: 15px;	
}

.bread-crumb .header-bc {
	font-size:14px;
	font-family:helvetica,verdana;
	font-weight:bold;
	color:#777777;
	text-decoration:underline;
}

.bread-crumb .header2 {
	font-size:14px;
	font-family:helvetica,verdana;
	font-weight:bold;
	color:#003399; 
	text-decoration:none;
}

.bread-crumb .header2:hover {
	color:#03F;
}

A.sidenav:link{font-family:arial;font-size:12px; font-weight:bold;color:#FFFFFF;text-decoration:none}

A.sidenav:active{font-family:arial;font-size:12px; font-weight:bold;color:#FFFFFF;text-decoration:none}

A.sidenav:visited{font-family:arial;font-size:12px; font-weight:bold;color:#FFFFFF;text-decoration:none}

A.sidenav:hover{font-family:arial;font-size:12px; font-weight:bold;color:#FFCC00;text-decoration:none}



<!--	led products	-->

font.ledprod {font-family:arial; font-size:17px; line-height:0px; font-weight:bold;color:#FFFFFF}

H1.ledprod1 {font-family:arial; font-size:14px; font-weight:bold; color:"#000000"}

font.ledprod2 {font-family:arial; font-size:13px; font-weight:bold; color:"#000000"}



<!--	CONTACT PAGE STYLES	-->

font.contact {font-family:times; font-size: 12px}



<!--PRODUCT PAGES STYLES	-->



H1.prod {font-family:arial; font-size:20px; color:#000000}

H1.prod2 { font-family:arial; font-size:22px; color:#000000}


.ecommerceHeader{
	background-image:url(/images/ecommerceHeader.gif);
	background-color:#330099;
	background-repeat:no-repeat;
	font-size:15px;
	color:#FFFFFF;
	padding:0px 0px 0px 20px;
	font-family:Arial, Helvetica, sans-serif;
}

<!-- NGAP SYLES	-->
a.ngap:link {font-family:times; font-size:12px; color:blue}
a.ngap:active {font-family:times; font-size:12px; color:blue}
a.ngap:visited {font-family:times; font-size:12px; color:blue}
a.ngap:hover {font-family:times; font-size:12px; color:blue}
font.ngap {font-family:times; font-size:12px; color:#000000}


<!-- SMOUNT SYLES	-->
a.smount:link {font-family:times; font-size:12px; color:blue}
a.smount:active {font-family:times; font-size:12px; color:blue}
a.smount:visited {font-family:times; font-size:12px; color:blue}
a.smount:hover {font-family:times; font-size:12px; color:blue}
font.smount {font-family:times; font-size:12px; color:#000000}
.footNoteText {font-size:10px;font-family:arial;}


FORM {margin:0px;padding:0px;}
.searchForm {position:absolute;display:block;}
.searchForm INPUT{padding:0px;margin:0px;}
.searchForm .searchInput {
	width:100px; 
	padding:0px;
	margin:-2px 0px 0px 0px;
	font-size:9px;
	height:17px;
	position:relative;
	top:-6px;
	background:url(/images/searchBg.gif) no-repeat #FFFFFF;
}

.searchForm .searchInputNoBg {
	width:100px; 
	padding:0px;
	margin:-2px 0px 0px 0px;
	font-size:9px;
	height:17px;
	position:relative;
	top:-6px;
	background:url(/images/blank.gif) no-repeat #FFFFFF;
}
.searchForm .searchBtn{top:2px;}

A.homePage {
	display:block;
	width:115px;
	padding-top:87px;
	font-size:13px;
	text-decoration:none;
	font-family:helvetica,verdana,arial;
	font-weight:bold;
	color:#003366;
}

A.homePage:hover {text-decoration:underline;}

A#featLight1.homePage {background:url(/images/homePage/featLightbulbs1.jpg) no-repeat 0px 0px;}
A#featLight1.homePage:hover {background:url(/images/homePage/featLightbulbs1.jpg) no-repeat -115px 0px;}

A#featLight2.homePage {background:url(/images/homePage/featLightbulbs2.jpg) no-repeat 0px 0px;}
A#featLight2.homePage:hover {background:url(/images/homePage/featLightbulbs2.jpg) no-repeat -115px 0px;}

A#featLight3.homePage {background:url(/images/homePage/featLightbulbs3.jpg) no-repeat 0px 0px;}
A#featLight3.homePage:hover {background:url(/images/homePage/featLightbulbs3.jpg) no-repeat -115px 0px;}

A#ledLightBulbs.homePage {background:url(/images/homePage/lightbulbs.jpg) no-repeat 0px 0px;}
A#ledLightBulbs.homePage:hover {background:url(/images/homePage/lightbulbs.jpg) no-repeat -115px 0px;}

A#powertopSmdLed.homePage {background:url(/images/homePage/superbrightsmd.jpg) no-repeat 0px 0px;}
A#powertopSmdLed.homePage:hover {background:url(/images/homePage/superbrightsmd.jpg) no-repeat -115px 0px;}

A#ledDisplays.homePage {background:url(/images/homePage/ledDisplays.jpg) no-repeat 0px 0px;}
A#ledDisplays.homePage:hover {background:url(/images/homePage/ledDisplays.jpg) no-repeat -115px 0px;}

A#ledLamps.homePage {background:url(/images/homePage/ledLamps.jpg) no-repeat 0px 0px;}
A#ledLamps.homePage:hover {background:url(/images/homePage/ledLamps.jpg) no-repeat -115px 0px;}


A#surfaceMoundLEDs.homePage {background:url(/images/homePage/surfaceMountLeds.jpg) no-repeat 0px 0px;}
A#surfaceMoundLEDs.homePage:hover {background:url(/images/homePage/surfaceMountLeds.jpg) no-repeat -115px 0px;}

